commit 0cd5dd7706420859de74adb32dfad578e98ed431
Author: freddy77 <freddy77>
Date:   Tue Jan 26 20:26:11 2010 +0000

    small comments

diff --git a/ChangeLog b/ChangeLog
index ba4612f..5d226f9 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jan 26 21:25:59 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/winsetup.c: small comments
+
 Tue Jan 26 13:11:37 EST 2010	JK Lowden <jklowden@freetds.org>
 	* Nmakefile src/tds/sspi.c win32/config.h
 	- build with sspi on Win32, not really working yet
@@ -2200,4 +2203,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2958 2010/01/26 18:15:39 jklowden Exp $
+$Id: ChangeLog,v 1.2959 2010/01/26 20:26:11 freddy77 Exp $
diff --git a/win32/winsetup.c b/win32/winsetup.c
index c37384f..a0809e4 100644
--- a/win32/winsetup.c
+++ b/win32/winsetup.c
@@ -421,6 +421,9 @@ ConfigTranslator(HWND hwndParent, DWORD * pvOption)
 	return TRUE;
 }
 
+/**
+ * Allow install using regsvr32
+ */
 HRESULT WINAPI
 DllRegisterServer(void)
 {
@@ -457,6 +460,9 @@ DllRegisterServer(void)
 	return S_OK;
 }
 
+/**
+ * Allow uninstall using regsvr32 command
+ */
 HRESULT WINAPI
 DllUnregisterServer(void)
 {

